uuid:
  -
    value: 6f71d121-55ed-4047-a0f1-4e836c4e100c
langcode:
  -
    value: en
type:
  -
    target_id: incontent_gallery
    target_type: paragraphs_type
    target_uuid: d3e4004c-eda4-45de-9b2b-1c4bf53e1793
status:
  -
    value: true
created:
  -
    value: '2019-10-25T12:07:31+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '79'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_in_content_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_in_content_crowdriff: {  }
field_media_gallery:
  -
    target_type: media
    target_uuid: 1aec30bc-fc0d-4dea-83c6-9a5c82db4327
  -
    target_type: media
    target_uuid: e4c4910b-477c-4382-86c1-d8d696f78810
_content_sync:
  entity_type: paragraph
  entity_dependencies:
    media:
      - media.image.1aec30bc-fc0d-4dea-83c6-9a5c82db4327
      - media.image.e4c4910b-477c-4382-86c1-d8d696f78810
